# LG Struct Reference

Collaboration diagram for LG:
[legend]

## Data Fields
lua_State | l
global_State | g

## Detailed Description

Definition at line 35 of file lstate.c.

## Field Documentation

lua_State LG::l

Definition at line 36 of file lstate.c.

global_State LG::g

Definition at line 37 of file lstate.c.

The documentation for this struct was generated from the following file:

- lua/lstate.c